/*	PROJECT :: TRALAC
	2018.09
	OPEN - FORMS
===============================================================================*/
/*=========================================
	LABELS
=========================================*/
label.fabrikLabel {
	display: inline-block !important;
}
.control-group.fabrikElementContainer {
	margin-bottom: 12px;
}
textarea.fabrikinput {
	width: 100%;
	margin-bottom: 24px;
	border-radius: .25rem;
	border: 1px solid #ced4da;
}
/*=========================================
	FEEDBACK - FORM_6 &	FEEDBACK - FORM_8 
=========================================*/
.article-header,
.article-info,
.item_1344 h2.title,
.cell.agoa_block,
.article-print-email {
	display: none !important;
}

#form_6 select#app_feedback___country,
#form_8 select#app_feedback_all___country {
	height: 38px !important;
}

#form_6 .fabrikgrid_radio,
#form_8 .fabrikgrid_radio {
	width: 6%;
	display: -webkit-inline-box;
	display: inline-block;
}
#form_6 input#app_feedback___ratings_input_0,
#form_8 input#app_feedback___ratings_input_0 {
	margin-left: 0px;
}
#form_6 .radio span,
#form_8 .radio span {
	margin-left: 6px;
}
#form_6 .fabrikgrid_0.radio span,
#form_8 .fabrikgrid_0.radio span {
	margin-right: 20px;
}
#form_6 .plg-databasejoin br,
#form_8 .plg-databasejoin br {
	display: none;
}

/*=========================================
	GDPR
=========================================*/
/* checkbox */
.fabrikgrid_gdpr_ok.checkbox span,
label.fabrikLabel.control-label.fabrikEmptyLabel {
	display: none !important;
}

.fabrikgrid_gdpr_ok.checkbox {
	padding-bottom: 24px;
}

.fabrikgrid_checkbox input[type="checkbox"] {
	/*transform: scale(2, 2)!important;
	-webkit-transform: scale(2, 2)!important;*/
	/*-ms-transform: scale(2); /* IE */
	/*-moz-transform: scale(2); /* FF */
	/*-webkit-transform: scale(2); /* Safari and Chrome */
	/*-o-transform: scale(2); /* Opera */
	width:30px;
	height:30px;
	background: white;
	border-radius: .25rem;
	border:1px solid #ccc;
	-webkit-appearance: none;
	margin: 0px;
}

/*.fabrikgrid_checkbox input[type='checkbox']:checked {
	background: #7c0e23;
	border: 1px solid #998955;
}*/
.fabrikgrid_checkbox input[type='checkbox']:checked {
  border: 1px solid #333;
  transition: all .2s;
  background-image: url(/images/assets/icon_checkbox_tick.png);
  background-size: 25px;
  background-repeat: no-repeat;
  background-position: 1px 2px;
}


/*=========================================
	BUTTONS
=========================================*/
.form-actions {
	background-color: transparent;
	border-top: 0px solid #e5e5e5;
	padding: 0px;
	margin: 10px 0 20px 0;
}
.form-actions .btn-primary {
	border-color: #7c0e23;
	background-color: #7c0e23;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	padding: 10px 30px;
}
.form-actions .btn-primary:hover {
	border-color: #6A001E;
	background-color: #6A001E;
}


/*=========================================
	ALERTS
=========================================*/
.alert {
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
	color: #a94442;
	background-color: #f2dede;
	border-color: #ebccd1;
}
.alert-message {
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
	color: #3c763d;
	background-color: #dff0d8;
	border-color: #d6e9c6;
}
.alert-success {
	background-color: #dff0d8;
	border-color: #d6e9c6;
	color: #3c763d;
}